Bug 131350 - openoffice.org 1.1.x should Obsolete: openoffice.org-style-gnome
Summary: openoffice.org 1.1.x should Obsolete: openoffice.org-style-gnome
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 108926 FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-31 12:49 UTC by Florian La Roche
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-09-25 19:42:55 UTC


Attachments (Terms of Use)

Description Florian La Roche 2004-08-31 12:49:59 UTC
Description of problem: When updating from earlier releases
you still keep openoffice.org-style-gnome around. Guess the
newer rpms should obsolete this subrpm?


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dan Williams 2004-09-18 04:38:51 UTC
should be fixed in next rev (1.1.2-5)

Comment 2 Dan Williams 2004-09-25 19:42:55 UTC
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide, it should
be fixed in that version.  If the problem persists with that version,
please reopen this bug.  Thanks!



Note You need to log in before you can comment on or make changes to this bug.